1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WRT54GS WARNING Wireless Encryption Security Bypass

Discussion in 'Cisco/Linksys Wireless Routers' started by mikele, Nov 13, 2005.

  1. mikele

    mikele Network Guru Member

  2. Avenger20

    Avenger20 Network Guru Member

    Old one, but looks like 4.50.6 was the only firmware affected.
  3. OmniM

    OmniM Guest

    Hello everyone,

    Sorry for the newbie question but I'm very new to the wireless scene.
    So I've purchased the WRT54GS V.3 and v.4 the other day.

    When I enter router configuration, I see firmware 1.05.2 only.

    Where are you guys getting firmware 4.70.6?

    Sorry for the newbie question again!
  4. danielhaden

    danielhaden Network Guru Member

    You can upgrade it to that and to HyperWRT at the same time by downloading HyperWRT version Thibor 201105 from right here at the downloads section of linksysinfo.org. More information on loading it is to be found here and at the forums of hyperwrt.org

Share This Page